Bug 116748 - Grammatical error in documentation
Grammatical error in documentation
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-sg (Show other bugs)
3.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Andrius Benokraitis
John Ha
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-24 16:19 EST by Peter Neilson
Modified: 2015-07-14 00:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 12:16:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Neilson 2004-02-24 16:19:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
In the Security Guide identified as
rhel-sg(EN)-3-Print-RHI (2003-07-25T17:12)
the section "5.3.5. Use Kerberos Authentication"
contains the phrase:
"Since Kerberos using secret-key cryptography,"

This should read:
"Since Kerberos uses secret-key cryptography,"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Read the fine manual.
2.
3.
    

Additional info:
Comment 1 Johnray Fuller 2004-08-24 17:36:18 EDT
reassigning to maintainer...
Comment 2 Andrius Benokraitis 2004-10-11 12:15:55 EDT
Changed and committed for RHEL4 documentation!

Thank you Peter! :-)

Note You need to log in before you can comment on or make changes to this bug.